ion-content.index-main(padding)
    img.app-icon(src="assets/img/logo-white.png")

ion-footer
    .button-bar
        a.button.button-clear.button-login-clear('(click)'="showPopupInviteCode()") Tenho Convite
        a.button.button-clear.button-login-clear('(click)'="showPopupResetPassword()") Esqueci minha senha
    .button-bar
        a.button.button-clear.button-login('(click)'="showPopupLogin()") Fazer Login


